Log(3)

NAME
Log - Module Log.

SYNOPSIS

  Classes
class bcolors
Define constant color value for different level.
class Log
Log Manager.
class lvl
Define constant value for level utils.
class SingleLevelFilter
Filter for one level.

Detailed Description

Module Log.

Author

Generated automatically by Doxygen for Server DNC from the source code.